name: Romain Santos
locality: Birmingham
country: United Kingdom
role: <a href="">Senior Sales Development Representative</a>
reports_to: mnunes1
picture: romainsantos.jpg 
pronouns:
pronunciation:
twitter:
linkedin: https://www.linkedin.com/in/romainsantos/
gitlab: rsantos12
departments:
  - Sales Development
specialty: EMEA
expertise:
story:

